FORUMS: list search recent posts

Too new for this version of Final Cut?

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Christina Choriatis
Too new for this version of Final Cut?
on Jan 20, 2010 at 6:07:29 pm

Yesterday I went to open a final cut pro project I had been working on for the past week. I just created it about 3 weeks ago. It usually opens up as normal but instead I got a message that says "This project is unreadable or may be too new for this version of Final Cut." So I look it up and it seems to be pretty common when you open up a project that was edited on a new version. It tells me I just needed to upgrade to Final Cut 6.06. But what is confusing me is that my version was updated to 6.06 before this error message started occurring. All my other projects seem to open up fine except this one. I was hoping I could get some advice on what to do about this problem. I don't normally post questions that I can look up but this problem seems to be different
If it helps any bit I'm running on Mac OS X with a 2.33 GHz Intel Core 2 Duo processor.


Return to posts index

Simon Hill
Re: Too new for this version of Final Cut?
on Jan 20, 2010 at 9:32:46 pm

Sounds like it is a FCP 7 project. Any possibility it could have been saved from FCP 7 somewhere?


Return to posts index

Christina Choriatis
Re: Too new for this version of Final Cut?
on Jan 20, 2010 at 11:32:02 pm

No. I've only worked on it on my computer with Final Cut 6.
I was able to open up the sequence I save a couple days ago and it worked fine (except it didn't have the changed I made). Could it be the way my mac is configured?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]